<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-08-21 17:11:23.0-->
  <string custom_certify_picture="/hw_product/hw_oem/PPAH-L22/media/PPA-LX2.png"/>
  <!--2020-07-01 16:02:29.0-->
  <integer settings.global.hw_wifi_ap_band="1"/>
</resources>
